using System;
using System.Collections.Generic;
using System.Web;
using System.Web.Security;
using System.Web.SessionState;

namespace CLIP.eForm.Consent.Web
{
    public class Global : System.Web.HttpApplication
    {
        protected void Application_Start(object sender, EventArgs e)
        {
            CLIP.eForm.Server.Diagnostics.LogHelper.InitLogging();
        }

        protected void Application_Error(object sender, EventArgs e)
        {

        }

        protected void Application_End(object sender, EventArgs e)
        {
            CLIP.eForm.Server.Diagnostics.LogHelper.FinalLogging();
        }
    }
}